.nav-button {
  margin-left: 10px;
  border-color: #C1C1C1;
  width: 40px
}

.nav-items-per-page {
  margin-left: 10px;
  margin-right: 10px;
  width: 80px;
  color: gray;
}

.nav-text {
  color: gray;
}

.header {
  margin-top: 50px;
  margin-bottom: 50px;
}

table { 
  border-collapse: collapse; 
}

tr, td, th {
  border: none;
  border-bottom: 1pt solid lightgray;
}

thead, tbody {
  border: 1px solid lightgray;
}

body {
  background-color: white;
}

h1 {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 35px;
}

p, td {
  font-family: Helvetica;
  font-size: 16px;
  color: #202E3D;
}

th {
  font-family: Helvetica;
  font-size: 12px;
  font-weight: normal;
}